/********************************************
********************about********************
********************************************/

.about .col_l{
    width: 150px;
    background: #FAFAFA;
}
.about .col_r{
    width: 712px;
    padding-right: 48px;
}
.svn-d1 li {position: relative;}
.svn-d1  em{
    display: none;
    width: 6px;
    height: 12px;
    background: url(//www.11684.com/statics/images/ai1.jpg) no-repeat left center;
    position: absolute;
    right: 10px;
    top: 14px;
    line-height: 6px;
}
.svn-d1 a:hover{background-color: #E1FAEC;}
.svn-d1 .on a{
    background-color: #2BB866;
}
.svn-d1 .on a{
    font-weight: bold;
    color: #FFF;
}
.svn-d1 .on em{
    display: block;
}
.svn-d1  a{
    display: block;
    height: 42px;
    line-height: 42px;
    padding-left: 51px;
    background-image: url(//www.11684.com/statics/images/icon-04.png);
    background-repeat: no-repeat;
    background-position: 26px center;
}
.svn-d1 .on a{
    background-image: url(//www.11684.com/statics/images/icon-04hover.png);
}

.svn-d1 .d1 {background-image: url(//www.11684.com/statics/images/icon-user.png);}
.svn-d1 .d1:hover{background-image: url(//www.11684.com/statics/images/icon-userhover.png);}
.svn-d1 .on .d1{background-image: url(//www.11684.com/statics/images/icon-02.png);}

.svn-d1 .d2 {background-image: url(//www.11684.com/statics/images/icon-04.png);}
.svn-d1 .d2:hover{background-image: url(//www.11684.com/statics/images/icon-04on.png);}
.svn-d1 .on .d2{background-image: url(//www.11684.com/statics/images/icon-04hover.png);}

.svn-d1 .d3 {background-image: url(//www.11684.com/statics/images/icon-05.png);}
.svn-d1 .d3:hover{background-image: url(//www.11684.com/statics/images/icon-05on.png);}
.svn-d1 .on .d3{background-image: url(//www.11684.com/statics/images/icon-05hover.png);}

.svn-d1 .d4 {background-image: url(//www.11684.com/statics/images/icon-06.png);}
.svn-d1 .d4:hover{background-image: url(//www.11684.com/statics/images/icon-06on.png);}
.svn-d1 .on .d4{background-image: url(//www.11684.com/statics/images/icon-06hover.png);}

.svn-d1 .d5 {background-image: url(//www.11684.com/statics/images/icon-07.png);}
.svn-d1 .d5:hover{background-image: url(//www.11684.com/statics/images/icon-07on.png);}
.svn-d1 .on .d5{background-image: url(//www.11684.com/statics/images/icon-07hover.png);}

.svn-d1 .d6 {background-image: url(//www.11684.com/statics/images/icon-08.png);}
.svn-d1 .d6:hover{background-image: url(//www.11684.com/statics/images/icon-08on.png);}
.svn-d1 .on .d6{background-image: url(//www.11684.com/statics/images/icon-08hover.png);}

.svn-d1 .d7 {background-image: url(//www.11684.com/statics/images/custody.png);}
.svn-d1 .d7:hover{background-image: url(//www.11684.com/statics/images/custodyon.png);}
.svn-d1 .on .d7{background-image: url(//www.11684.com/statics/images/custodyhover.png);}

.svn-d1 .d8 {background-image: url(//www.11684.com/statics/images/feedback.png);}
.svn-d1 .d8:hover{background-image: url(//www.11684.com/statics/images/feedbackon.png);}
.svn-d1 .on .d8{background-image: url(//www.11684.com/statics/images/feedbackhover.png);}


.tit{
    height: 53px;
    line-height: 53px;
    border-bottom: 1px solid #ececec;
    font-family:"微软雅黑","Microsoft Yahei";
    color: #666;
    font-size: 22px;
    font-weight: normal;
}
.tit span{
    display: inline-block;
    height: 53px;
    height: 53px;
    margin-bottom: -1px;
    border-bottom:1px solid #2BB866;
}
.about .txt-con{
    padding: 10px 0;
    line-height: 26px;
    color: #666;
    font-size: 13px;
    text-indent: 2em;
}
